
Application: gvSIG desktop - gvSIG bugs #3353
Cadenas de Grid en inglés
04/17/2015 09:47 AM - Álvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Miguel Company
Category: Usability
Target version: 2.2.0-2306  (rev. org.gvsig.desktop-2.0.93)
Severity: Minor Add-on version:
gvSIG version: 2.2.0 Add-on build:
gvSIG build: 2303 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Con gvSIG en castellano:
En el menú Mostrar el submnenú Grid y las 2 herramientas que contiene están todas como cadena en inglés.

History
#1 - 04/21/2015 10:11 AM - Francisco Díaz Carsí
- Status changed from New to Fixed

#2 - 04/21/2015 10:52 AM - Álvaro Anguix
- Target version changed from 2.2.0-2311-rc2 to 2.2.0-2307 (rev. org.gvsig.desktop-2.0.94)

#3 - 04/21/2015 02:19 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.2.0-2307 (rev. org.gvsig.desktop-2.0.94) to 2.2.0-2306  (rev. org.gvsig.desktop-2.0.93)

#4 - 04/28/2015 03:12 PM - Álvaro Anguix
- Status changed from Fixed to Closed

05/17/2024 1/1


